/* 視窗背景色設定 */
body {
    background-color: #f2f8ca;
}

/* 連結顏色設定 */
a {
    color: #df4839;
}

/* 頁首設定 */
header {
    background-image: url(image/back3.jpg); 
    background-color: white;
    background-repeat: no-repeat;
    background-size: 50% auto;
    background-position: center bottom;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

/* 標題加上透明度 */
header h1 {
    display: inline-block;
    background-color: rgba(102, 187, 158, 0.85); 
    color: white;
    padding: 10px 30px;
    border-radius: 50px;
    border: 3px solid white;
    font-size: 24px;
}

/* 導覽樣式設定 */
nav {
   background-color: #4a7c6a;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 10px;
    margin: 0;
}

nav li {
    margin: 0 15px;
}

nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

/* 內容區塊設定 */
#contents {
    margin: 20px 40px;
    padding: 40px;
    border: 1px solid #f6bb9e;
    background-color: #ffffff;
}

/* 次標題設定 */
h2 {
    padding: 10px;
    border-left: 10px solid #d0e35b;
    background-color: #f9fff0;
    color: #6fbb9a;
}

/* 列表設定 */
dt {
    font-weight: bold;
    color: #4a7c6a;
    margin-top: 10px;
}

dd {
    margin-left: 20px;
    margin-bottom: 10px;
}

/* 更多介紹 */
.more {
    text-align: right;
}

.more::after {
    content: url(image/more.png);
    margin-left: 3px;
    vertical-align: middle;
}

a[target="_blank"]::after {
    content: url(image/web.png);
    margin-left: 5px;
    vertical-align: middle;
}

a[href^="mailto"]::after {
    content: url(image/mail.png);
    margin-left: 5px;
    vertical-align: middle;
}